View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000064Ecere SDKidepublic2008-05-05 06:182012-03-29 07:52
Reporterxvc 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000064: Please delete my mantis account
DescriptionAt my last visit to ecere IRC I requested that my mantis account be deleted but I find that I can still log in. Just to explain, I have no plans to ever use ecere again because there is so much that I really don't like about it. I think it has potential but in its current state I wouldn't even consider using it. The fact that when the IDE is minimised, closing a background window makes it bounce back up is enough alone to stop me using it. If I wanted it the IDE open I wouldn't have minimised it in the first place. If I do minimise it I expect it to stay minimised, which is what happens with every other piece of software I use. Curiously this is considered a 'feature' and will not be addressed, in which case it is one of the most absurd 'features' I have ever come across. It therefore seems pointless having an account here. Goodbye and much luck with ecere.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000028)
jerome (administrator)
2008-05-05 19:51

Dear xvc,

As you can see your issue 0000003: Bouncing IDE is now assigned to myself and will hopefully be resolved in the release to come in the next few days.

You might consider monitoring that issue for updates and keeping your Mantis account to report the other things stopping you from using Ecere.

If you insist otherwise, I can delete your Mantis account as well.

- Issue History
Date Modified Username Field Change
2008-05-05 06:18 xvc New Issue
2008-05-05 16:00 jerome Note Added: 0000025
2008-05-05 16:00 jerome Status new => acknowledged
2008-05-05 19:51 jerome Note Deleted: 0000025
2008-05-05 19:51 jerome Note Added: 0000028
2008-05-05 19:51 jerome Status acknowledged => feedback
2009-05-03 04:39 jerome Status feedback => closed
2009-05-03 04:39 jerome Resolution open => fixed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker